html, body {
    position: relative;
    background-color: transparent;
    font-family: "Gotham-Medium", Roboto, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    color: #262626;
    padding: 0;
    margin: 0;
    max-width: 1920px;
    margin: 0 auto;
}
header{
	display: flex;
	align-items: center;
}
a {
	color: #262626;
}
img{
	max-width: 100%;
}
h1{
	margin-top: 70px;	
}
section{
	padding-top: 100px;
	padding-bottom: 150px;
	background-size: cover;
}
.header_fixed{
	background-color: #fff;
}
.header_fixed .container{
	margin: 0;
}
#offer{
	padding-top: 0;
	padding-bottom: 100px;
}
.request_demo{
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 0;
}
.grid-4{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}
.title{
	font-weight: 700;
	font-size: 54px;
	line-height: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.subtitle{
	font-size: 24px;
	text-align: center;
	margin-bottom: 50px;
}
.clue{
	font-size: 16px;
	line-height: 100%;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 85px;
}
.container_how_it_works{
	background: #fff;
	margin: 0 12.5%;
	padding: 100px 112px 0px 112px;
	box-shadow: 0px 0px 150px 0px rgba(20, 56, 67, 0.1);
}
.work-column h4{
	margin: 30px 0 20px 0;
}
.work-infographics{
	display: flex;
	gap: 20px;
}
.work-infographics svg:first-child{
	margin-top: 23px;
}
.container_advantages{
	background-size: cover !important;
	margin: 0 12.5%;
	padding: 100px 112px 150px 112px;
}
.advantages{
	display: flex;
	gap: 20px;
}
.advantage{
	background: #fff;
	padding: 30px;
	padding-bottom: 0;
}
.advantage h3{
	font-weight: 700;
	font-size: 34px;
	margin-bottom: 20px;
	white-space: nowrap;
}
.advantage svg{
	float: right;
}
.tariffs{
	gap: 20px;
}
.tarif{
	background: transparent;
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 40px 32px;
	box-shadow: 0px 4px 150px 0px rgba(20, 56, 67, 0.1);
	position: relative;
}
.tarif h3{
	font-weight: 700;
	font-size: 28px;
	text-align: center;
}
.tarif-price{
	background-image: linear-gradient(97.12deg, #00D1FF 0%, #09E19C 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	font-size: 44px;
	line-height: 60px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px;
}
.tarif-clue{
	font-size: 14px;
	text-align: center;	
}
.tarif-desc{
	font-size: 12px;
}
.tarif ul {
  list-style-image: url('/assets/img/test-b/list.png');
  margin-top: 30px;
  margin-bottom: 50px;
}
.tarif ul li:first-child{
	margin-bottom: 10px;
}
.tarif ul li::marker{
	vertical-align: middle;
}
.button-container{
	text-align: center;
	position: relative;
}
.tarif button{
	margin-bottom: 20px;
	padding: 16.5px 42px;
}
.footer-info__link svg{
	box-shadow: none;
}
.tarif.optimal{
	border: none;
}
.tarif.optimal::after{
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 10px; 
	padding: 2px; /* This acts as your border width */
	background: linear-gradient(158.96deg, #00D1FF 0%, #09E19C 100%);
	-webkit-mask: 
	linear-gradient(#fff 0 0) content-box, 
	linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	      mask-composite: exclude;
	pointer-events: none;
	z-index: 1;
}
.tarif.optimal::before{
	content: "Оптимальный выбор";
	background: linear-gradient(97.12deg, #00D1FF 0%, #09E19C 100%);
	position: absolute;
	top: -1rem;
	left: 0;
	width: 100%;
	color: #fff;
	text-align: center;
	padding: 0.5rem 0;
	border-radius: 10px;
	z-index: 2;
}
.footer__in{
	box-shadow: none;
	background-image: url('/assets/img/test-b/footer_background.png') !important;
}
.lamp-container{
	background: #fff;
	width: 100%;
	border-radius: 10px;
	box-shadow: 0px 4px 150px 0px rgba(20, 56, 67, 0.1);
	display: flex;
	gap: 10px;
	font-weight: 400;
	font-size: 16px;
	padding: 10px;
	padding-bottom: 0;
	position: absolute;
	top: -150%;
	opacity: 0;
}
.lamp-container img{
	height: 30px;
}
.lamp-container p{
	padding-top: 4px;
	text-align: left;
}
.popup-header{
	border: none;
	font-weight: 700;
	font-size: 34px;

}
.popup__wrapper.fancybox-content,
.select2-dropdown{
	background-color: #fff;
}
.form-content,
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
.select2-dropdown,
.form-input::placeholder,
.select2-container--default .select2-selection--single .select2-selection__rendered{
	color: rgba(38, 38, 38, 1);
}
.form_fields input,
.select2-dropdown,
.select2-container--default .select2-selection--single{
	border-color: #06E7C3;
	color: rgba(38, 38, 38, 1);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: #06E7C3 transparent transparent transparent;
}
.checkbox input[type="checkbox"]:checked + .checkbox__text::before{
	border: none;
	content: url('/assets/img/test-b/list.png');
}
.form-input{
	color: rgba(38, 38, 38, 1);
	border-color: #06E7C3;
}
.header-soc__link:nth-child(2)::after{
	content: url('/assets/img/test-b/email40.png');
	position: absolute;
	top: 0;
	left: 50px;
}


@media only screen and (max-width: 1200px) {
	.request_demo{
		display: none;
	}
	.grid-4 {
		display: grid;
	  grid-template-columns: repeat(2, 1fr);
	}
	.container_advantages{
		padding: 0;
	}
	.work-column p br{
		display: none;
	}
	.container_how_it_works{
		padding: 30px;
		padding-top: 50px;
		margin: 0 2.5%;
	}
	.container_how_it_works .grid-4{
		gap: 20px;
	}
	section, #advantages{
		padding-top: 50px;
		padding-bottom: 35px;
	}
	.header-soc__link:nth-child(2)::after{
		content: url('/assets/img/test-b/email30.png');
		position: absolute;
		top: 0;
		left: 40px;
	}
}
@media only screen and (max-width: 1200px) {
	.grid-4 {
	  grid-template-columns: repeat(1, 1fr);
	}
	.tarif{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
@media only screen and (min-width: 1201px){
	#how_to_buy{
		margin-top: -250px;
	}
}